Page MenuHomePhabricator

rebase: remove some now-unused parent arguments
ClosedPublic

Authored by martinvonz on Jan 11 2020, 1:47 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jan 11 2020, 1:47 AM
martinvonz updated this revision to Diff 19347.Jan 16 2020, 3:18 AM
martinvonz updated this revision to Diff 19707.Jan 29 2020, 8:01 PM
martinvonz updated this revision to Diff 19863.Feb 3 2020, 1:08 PM
martinvonz updated this revision to Diff 20099.Feb 10 2020, 7:23 PM
durin42 accepted this revision.Feb 10 2020, 9:16 PM
This revision is now accepted and ready to land.Feb 10 2020, 9:16 PM
This revision was automatically updated to reflect the committed changes.